Sector Name: INSURANCE - Bug #2148

Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 4(b) -->Provided value getting

disappear(2 out of 3 tables got deleted)
04/20/2022 05:20 PM - Mohd Irfan

Status: Closed

Priority: High

Assignee: Himanshu Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/20/2022

0%
0.00 hour
0.00 hour

Description

Step to reproduce bug.

1. Login with Insurance Agent
2. Insurance agent

3. Schedule 3

4. Qus.no 4(b)

Issue:

Provided value getting disappear(2 out of 3 tables got deleted)

See attached screenshot:

clipboard-202204201720-wyajm.png

History

#1 - 04/21/2022 09:18 AM - Mohd Irfan

- Subject changed from International Insurance-->Insurance agent-->Schedule 3-->Qus.no 4(b) -->Provided value getting disappear(2 out of 3 tables
got deleted) to Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 4(b) -->Provided value getting disappear(2 out of 3 tables got deleted)

#2 - 04/21/2022 09:18 AM - Mohd Irfan

- Description updated

#3 - 06/06/2022 03:25 PM - sunil gupta

- Status changed from New to Resolved

#4 - 06/06/2022 05:55 PM - arti saraswat

- Status changed from Resolved to Closed

As per client req, we have been remove this part 4(b)
